Service Desk Practitioners Forum
cancel

Wbem giving error-SD 4.5 -OVO 7.5 integration errror

Highlighted
Raj_72
Honored Contributor.

Wbem giving error-SD 4.5 -OVO 7.5 integration errror

Hi,

I am trying to integrate SD 4.5 with OVO 7.5 on windows 2003 server,for this when i excute the wbem on OVO server,its showing error that Wbem is not supported on this version of windows.

anyone has ever faced this prob,

Can anyone provide me the necessary stpes to integate SD 4.5(Windows 2003 server ) with OVO 7.5 (windows 2003 server).


Regards,
3 REPLIES
steven_160
Super Contributor.

Re: Wbem giving error-SD 4.5 -OVO 7.5 integration errror

Hi,

It might the windows CD may be corrupted, coz i also faced the same problem...so changed the CD and then worked properly.

And abt the integration between SD and OVOW you hv to apply the integration pack and SD agent should be installed on OVOW server and should be running.

Rest you can go to the HP white papers...

HTH

steven
Raj_72
Honored Contributor.

Re: Wbem giving error-SD 4.5 -OVO 7.5 integration errror

Thx Steven,

I have only 1 CD for OVOW,can i download it from net (hp or microsoft ).

Regards,
steven_160
Super Contributor.

Re: Wbem giving error-SD 4.5 -OVO 7.5 integration errror

Hi,
You can surely get that from Microsoft web site.

HTH

steven